.rub9 .nav2 div{
	display: none !important;
}
.keynote-surtitre {
	width : 25%;
}

.keynote-font-title {
	font-family: MyriadPro-BoldCond !important;
}

.keynote-content-time-compteur {
	display: inline-block !important;
}
.keynote-sep-time-compteur {
	display: inline-block !important;
	color: #494949;
}
.keynote-bg-time-compteur {
	background: #494949;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block !important;
	padding: 0 14px;
	font-size: 40px;
	box-shadow: 2px 2px 5px #888888;
}
.keynote-concours {
	font-size: 20px;
	line-height: 20px;
	padding-top: 19px;
	padding-left: 10px;
}
.keynote-btn {
	display:inline-block;
	margin-right:10px;
}
.keynote-facebook {
	width: 34px;
	height: 34px;
	background: #3b5998;
	padding: 5px 0 0 10px;
}
.keynote-twitter {
	width: 34px;
	height: 34px;
	background: #5bc0de;
	padding: 5px 0 0 5px;
}
.keynote-linkedin {
	width: 34px;
	height: 34px;
	background: #007bb6;
	padding: 5px 0 0 5px;
}
#ac49eb13af9725448ac8f8303727baf00 .timeline>li>.timeline-panel {
	border: none !important;
}

#ac49eb13af9725448ac8f8303727baf00 .timeline>li>.timeline-badge {
	display: none !important;
}

#ac49eb13af9725448ac8f8303727baf00 .timeline-separateur{
	display: none !important;
}

#ac49eb13af9725448ac8f8303727baf00 .timeline>li>.timeline-panel:before{
	display: none !important;
}
#ac49eb13af9725448ac8f8303727baf00 .icon-video-big {
	top: 0 !important;
	bottom: inherit;
}

@media(min-width:650px) {
    #a9af2864da4245f9c19adc61bd4fec519.container, #a37e330fc1adb05d5a0fe18436ee81536.container, #ac49eb13af9725448ac8f8303727baf00.container {
        width: 734px
    }
}

@media(min-width:980px) {
    #a9af2864da4245f9c19adc61bd4fec519.container, #a37e330fc1adb05d5a0fe18436ee81536.container, #ac49eb13af9725448ac8f8303727baf00.container {
        width: 1000px
    }
}

@media(max-width:480px) {
    #a9af2864da4245f9c19adc61bd4fec519 .title-big {
    	font-size: 24px !important;
    }
}

@media(max-width:980px) and (min-width:650px){
	.keynote-surtitre {
		width: 35% !important;
	}
}
@media(max-width:649px) {
	.keynote-bg-time-compteur{
		padding: 0 10px !important;
	}
	.keynote-surtitre {
		width: 92% !important;
	}
	#a37e330fc1adb05d5a0fe18436ee81536 .title-big{
		font-size: 20px;
    	line-height: 32px;
	}
	#a37e330fc1adb05d5a0fe18436ee81536 .keynote-titre-player .padding-top, #a37e330fc1adb05d5a0fe18436ee81536 .keynote-titre-player .padding-inside-l-r-s{
		padding: 0 0 0 6px !important;
	}
	#ac49eb13af9725448ac8f8303727baf00 .timeline>li>.timeline-badge {
		width: 0px !important;
	}

	#a9af2864da4245f9c19adc61bd4fec519 .padding-inside-all{
		padding: 0 !important;
	}
}
@media (max-width: 767px){
	#ac49eb13af9725448ac8f8303727baf00 .timeline li .timeline-panel, #ac49eb13af9725448ac8f8303727baf00 .timeline-simple.timeline>li>.timeline-panel {
		float: left !important;
	}
}




/*v2*/
#afc2d20a8aec5e641f02b5a68aa0ec6c4 .timeline>li>.timeline-panel {
	border: none !important;
}

#afc2d20a8aec5e641f02b5a68aa0ec6c4 .timeline>li>.timeline-badge {
	display: none !important;
}

#afc2d20a8aec5e641f02b5a68aa0ec6c4 .timeline-separateur{
	display: none !important;
}

#afc2d20a8aec5e641f02b5a68aa0ec6c4 .timeline>li>.timeline-panel:before{
	display: none !important;
}
@media(min-width:650px) {
    #a9af2864da4245f9c19adc61bd4fec519.container, #a37e330fc1adb05d5a0fe18436ee81536.container, #afc2d20a8aec5e641f02b5a68aa0ec6c4.container {
        width: 734px
    }
}
@media(min-width:980px) {
    #aeaca8ed61596dc9b256992c193345664.container, #a9af2864da4245f9c19adc61bd4fec519.container, #a37e330fc1adb05d5a0fe18436ee81536.container, #afc2d20a8aec5e641f02b5a68aa0ec6c4.container {
        width: 1000px
    }
}
@media (max-width: 650px){}
	#afc2d20a8aec5e641f02b5a68aa0ec6c4 .title-xl{
		font-size: 32px !important;
	}
	#aeaca8ed61596dc9b256992c193345664 .title-big, #afc2d20a8aec5e641f02b5a68aa0ec6c4 .title-big {
	    font-size: 24px !important;
	    line-height: 24px !important;
	}
}
@media screen and (max-width: 649px) {
	.keynote-titre-player > div {
		padding: 0px 7px 0px 7px !important;
	}
	#afc2d20a8aec5e641f02b5a68aa0ec6c4 .padding-top {
		padding-top: 7px !important;
	}
	#afc2d20a8aec5e641f02b5a68aa0ec6c4 .timeline>li>.timeline-badge {
		width: 0px !important;
	}

	#a9af2864da4245f9c19adc61bd4fec519 .padding-inside-all{
		padding: 0 !important;
	}
}
@media (max-width: 767px){
	#afc2d20a8aec5e641f02b5a68aa0ec6c4 .timeline li .timeline-panel, #afc2d20a8aec5e641f02b5a68aa0ec6c4 .timeline-simple.timeline>li>.timeline-panel {
		float: left !important;
	}
}
